.jcarousel-skin-tango .jcarousel-container {
    /*-moz-border-radius: 10px;*/
    /*background: #F0F6F9;*/
    /*border: 1px solid #346F97;*/
 	/*background : transparent url(static/images/nos_filiales/fd_carrousel.gif)repeat-x;*/
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width  : 737px;
    height : 240px;
    /*padding: 20px 40px;*/
}
.jcarousel-container-horizontal li {
    background : none;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
    width  : 737px;
    height : 240px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  730px;
    height: 220px;
	padding : 0px !important;
	margin	: 0px !important;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  730px;
    height: 212px;
    padding : 0px !important;
    margin  : 0px !important;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 730px;
    height: 210px;
	padding : 2px 2px 0px 2px !important;
	margin	: 0px !important;
	background-color : #FFF;
	text-align : justify;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    /*margin-right: 10px;*/
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 24px;
    right: 15px;
    width: 25px;
    height: 165px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
/*    background-position: -32px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
/*    background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 24px;
    left: 10px;
    width: 25px;
    height: 165px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    /*background-position: -32px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal {
    cursor: default;
}


/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    top: 191px;
    right: 60px;
    width: 39px;
    height: 19px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
    z-index:100;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
   /* background-position: 0 -32px;*/
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    /*background-position: 0 -64px;*/
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 191px;
    right: 102px;
    width: 39px;
    height: 19px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
    z-index:100;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    /*background-position: 0 -32px;*/
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    /*background-position: 0 -64px;*/
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
}


/*BOUTON CONTROL*/

.jcarousel-control {
    position   : relative;
    z-index    :100;
    top      : -30px;
    width      : 80px;
    height     : 11px;
    text-align : center;
    margin     : 0 auto;
    /*margin     : 0 auto;*/
}

.jcarousel-control a {
    display         : block;
    float           : left;
    text-decoration : none;
    color           : #000;
    height          : 11px;
    width           : 12px;
    background      : url(btn_black.png) no-repeat;
    padding         : 0;
    margin          : 0 2px;
    font-size       : 0px;
}
.jcarousel-control a:hover,.jcarousel-control a.on {
     background      : url(btn_white.png) no-repeat;
 }
.jcarousel-control a:focus,
.jcarousel-control a:active {
    outline: none;
}
div.caroufredsel_wrapper {
    width    : 730px;
    height   : 210px !important;
    position : relative;
    border-bottom:6px solid #A9A9AA;
}
#foo {
    margin   :0;
    width    : 730px;
}
#foo li {
    margin-left:0;
    padding  :0;
    width    : 730px;
    height   : 210px;
    background : none;
}
.jcarousel-skin-tango {
    position :relative;
}